@charset "utf-8";
/* CSS Document */
/* init */
html,body,dl,dt,dd,ul,li,h3,h4,pre,input,p,blockquote,th,td,form,iframe {margin:0;padding:0;}
html {width:100%;height:100%;}
body {font-family: Arial,"Microsoft YaHei", "楷体", Helvetica, sans-serif;font-size:16px;}
ul {list-style:none;}
img {border:0;}
q:before,q:after {content:'';}
iframe {filter:chroma(color=#ffffff);}
table {border-collapse:collapse;border-spacing:0;width:100%;}
.clear {zoom:1;}
.clear:after {clear:both;content:"";display:block}
button,input[type="button"],input[type="reset"],input[type="submit"] {cursor:pointer;-webkit-appearance:button;*overflow:visible;}
input {outline:none;}
input,code {font-family:Arial,"Microsoft YaHei", "楷体", Helvetica, sans-serif;}
ul, dl, dl dt, dl dd, form {padding:0;margin:0;list-style:none;}
h1,h2,h3,h4 {padding:0;margin:0;}
input,textarea {margin:0;font-family:"Microsoft YaHei", "楷体", Arial, Helvetica, sans-serif;font-size:12px;}
a {color:#333;text-decoration:none;border:none;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0); }
a:hover {text-decoration:none;}
a:focus {outline:none;}
a:active { background-color:rgba(0,0,0,0) !important;}
input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px white inset; }
.progress-bar-bg {background:#EAEAEA;height:6px;margin:0 8px 6px 8px;border-radius:100px;}
.progress-bar-bg .progress-bar {background:-webkit-linear-gradient(left, #FF9A64 , #FF2929);background:-o-linear-gradient(right, #FF9A64 , #FF2929);height:6px;border-radius:100px;}
input[type=number]::-webkit-inner-spin-button,  
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; appearance: none; margin: 0; }

.reglogin-rest {
    position: static!important;
    margin-top: 0;
}

/* Layout */
.header { background: -webkit-linear-gradient(top,#f8f8f8,#f2f2f2); background:linear-gradient(top,#f8f8f8,#f2f2f2);width:100%;height:44px;line-height:44px;position:fixed;top:0;left:0;color:#333;z-index:9999; border-bottom: solid 1px #cecece;}
.header .back { position:absolute; left:0px; top:0px;}
.header .link {  position:absolute; right:0px; top:0px;}
.header .back,
.header .link {width:44px;font-size:12px;}
.header h1 {width:100%;text-align:center;font-size:16px;font-weight:normal;line-height:44px; color:#333; }
.header h1.logo {background:url(../../../common/images/logo.png) no-repeat center center;background-size:100px;}
.back .ico-back {background:url(../../../common/images/icon-return.png) no-repeat center center;background-size:22%;width:100%;height:44px;display:block;}
.link .ico-user {width:100%;height:44px;display:block;background:url(../images/icon-mycent.png) no-repeat center; background-size:22px auto; }
.link a {color:#FFF;font-size:18px;}
.link .index{background:url(../../../common/images/icon-jy.png) no-repeat center center;background-size:50%;display:inline-block;width:44px;height:44px;float:right; background-size:22px auto;}
.link .oc_index{background:url(../../../common/images/icon-home-oc.png) no-repeat center center;background-size:50%;display:inline-block;width:44px;height:44px;float:right;}
.header a:active {background-color:#E1653F;}

.gray-header {background-color:#ECECEC;color:#333;}
.gray-header .back .ico-back {background-image:url(../../../common/images/ico-gray-back.png);}
.gray-header .link a {color:#333;}

/* login */
.login {padding:10px;padding-top:30px;}
.login .po {margin-bottom:15px;}
.login .input-txt{background:#FFF;border:#CBCBCB solid 1px;border-radius:5px;box-sizing:border-box;width:100%;height:40px;line-height:40px;padding-left:16px;font-size:16px;}
.reg .rec-input-btn,
.login .btn {border-radius:5px;box-sizing:border-box;width:100%;height:40px;line-height:40px;text-align:center;color:#FFF;display:block;margin-bottom:20px;font-size:16px;background-color: #F0F0F0;}
.reg .rec-input-btn,
.login .login-btn {background:#845E3E;color:#FFF;}
.reg .rec-input-btn{border:none;}
.login .login-btn:active {background:#E1653F;}
.login .reg-btn {float:left;width:40%;color:#fff;}
.login .on1{color:green;margin-left:10%}
.login .on2{color:red;}
.login .reg-btn:active {background:#D6D6D6;}
.login .money_come{display:none;position: fixed;bottom: 40px;text-align: center;width: 100%;font-size: 12px;color: #d7d7d7;}
.login .money_come span{color:#00ace4;}
.release-code-wrap{display:inline-block;width:27%;float:right;height:38px;border-radius:5px;border:solid 1px #fb7146;position:relative;}
.release-code-wrap .filter{width:100%;height:38px;border-radius:5px;opacity:0;z-index:9;display:inline-block;position:absolute;top:0px;left:0px;display:none;}
.reg .release-code{display:inline-block;width:100%;height:38px;border-radius:5px;color:#fb7146;text-align:center;line-height:40px;font-size:12px;}
.other{margin:60px auto 0;text-align:center;font-size:14px;color:#666;}
.other img{width:60px;margin-top:20px;}

/* reg */
.protocol{width:100%;height:50px;line-height:25px;}
.protocol a{color:#845E3E;}
.protocol i{width:100%}
.reg {padding:10px;}
.reg h2 {font-size:16px;color:#545454;margin-bottom:15px;}
.reg .text{font-size:14px;color:#545454;margin-bottom:15px;}
.reg .reg_tel{color:#fc9c83;}
.reg .po {margin-bottom:10px;}
.reg .po_pswts{color:#CBCBCB;font-size:14px;}
.reg .po .ico-clear {right:3%;}
.reg p {font-size:14px;margin-bottom:8px;}
.reg .input-select {background:#FFF;border:#CBCBCB solid 1px;border-radius:10px;box-sizing:border-box;width:100%;height:54px;line-height:54px;padding:0 10px;font-size:20px;}
.reg .rec-input-txt,
.reg .input-txt {background:#FFF;border:#CBCBCB solid 1px;border-radius:5px;box-sizing:border-box;width:100%;height:40px;line-height:40px;padding-left:20px;font-size:14px;}
.reg .rec-input-txt{width:100%;}
.reg .btn {border-radius:5px;box-sizing:border-box;width:50%;height:40px;line-height:40px;text-align:center;color:#FFF;display:block;}
.reg .reg-btn {background:#FB7146;border:#CBCBCB solid 1px;color:#fff;margin:20px auto;}
.reg .reg-btnsave{background:#FB7146;}
.reg .reg-btn:active {background:#D6D6D6;}
.sta-icoy{width:15%;height:54px;display:inline-block;float:right;background:url(../../../common/images/ico-y.png) no-repeat center center;background-size:30px 30px;}
.sta-icon{width:15%;height:54px;display:inline-block;float:right;background:url(../../../common/images/ico-n.png) no-repeat center center;background-size:30px 30px;}
.reg .mobile {}
.mobile .input-txt,
.mobile .release-code{float:left;}
.mobile .release-code1{width:100%;border-radius:5px;height:38px;line-height:40px;text-align:center;color:#FFF;display:block;font-size:14px;}
.mobile .release-code2{width:40%;background:#E1653F;border-radius:0px 5px 5px 0;height:54px;line-height:54px;text-align:center;color:#FFF;display:block;font-size:16px;}
.mobile .input-txt {border-radius:5px;width:70%;}
.mobile .pwdtxt{float:left;background:#ccc;border-radius:0 10px 10px 0;width:40%;height:54px;line-height:54px;text-align:center;color:#FFF;display:inline-block;font-size:16px;}
.mobile .release-code:active {background:#E1653F;}
.mobile .ico-clear {right:44%;}
.send{width:40%;background:#FB7146;}

/* pro */
.proBack{width:100%;height:50px;line-height:50px;text-align:center;color:#fff;font-size:30px;}
.proBack a{width:30%;height:50px;line-height:50px;text-align:center;color:#fff;background:#FB7146;font-size:30px;display:block;margin:0 auto;border-radius:10px;}

/* Register.html*/

/*单选框 */
.protocol{position:relative;}
.protocol input{margin:0 5px 0 0;
	appearance: none;
	width:15px;
	height:15px;
	border:1px solid #845E3E;
	border-radius:2px;
	}
.protocol input:checked{border-color:#845E3E;
	background:url(../images/checked.png)center no-repeat;
	background-size:100%;}

.hide_hint{text-align:center;height:20px;bottom:-5px;width:100%;font-size:8px !important;display:none;margin-bottom:0 !important;line-height:20px;color:red;}
.hide_hint i{width:12px;height:12px;background:url(../../../common/images/ico_gt.png) no-repeat center;background-size:12px 12px;display:inline-block;vertical-align:middle;}
.reg .po .find_ico_clear{right:44%;}
.reg .po .yzTxt_ico_clear{right:4%;}
.reg .po .yzTxt{width:100%;}

.ifshow{margin-bottom:20px;font-size:14px;}
.ifshow .show_box{margin:0 5px;}

.reg_hint{foont-size:11px;line-height:21px;color:#b6b6b6;margin-bottom:0px;}


/*绑定微信*/
.bind{padding:20px 40px;}
.bind img{width:80px;height:80px;display:block;margin:10px auto;border:solid 1px #ccc;border-radius:5px;}
.bind .name{line-height:29px;color:#505050;font-size:15px;text-align:center}
.bind .ico-sex-2{display:inline-block;width:20px;height:20px;background:url(../images/icon_woman.png) no-repeat;margin-left:18px;vertical-align:middle;}
.bind .ico-sex-1{display:inline-block;width:20px;height:20px;background:url(../images/icon_man.png) no-repeat;margin-left:18px;vertical-align:middle;}
.bind .tel-wrap{margin-top:27px;}
.bind .tel-wrap input{width:100%;border:solid 1px #b4b4b4;border-radius:5px;text-align:center;height:30px;font-size:14px;}
.bind .pwd-wrap{margin-top:18px;}
.bind .pwd-wrap input{width:100%;border:solid 1px #b4b4b4;border-radius:5px;text-align:center;height:30px;font-size:14px;}
.bind .bind-a{background:#46b5fb;height:36px;line-height:36px;color:#fff;margin:30px auto;display:block;width:100%;text-align:center;border-radius:5px;}

.auto-login{padding:20px;height:300px;}
.auto-login .account .wrap{width:100%;border:solid 1px #b4b4b4;box-shadow:2px 2px 2px #b4b4b4;border-radius:5px;height:88px;position:relative;margin-bottom:10px;display:block;}
.auto-login .account{width:100%;border:solid 1px #b4b4b4;box-shadow:2px 2px 2px #b4b4b4;border-radius:5px;height:88px;position:relative;margin-bottom:10px;display:block;}
.auto-login .account img{display:inline-block;height:51px;width:51px;border:solid 1px #b7b7b7;border-radius:50%;margin-top:15px;margin-left:15px;}
.auto-login .user-view{height:49px;margin-left:15px;margin-top:16px;display:inline-block;width:170px;vertical-align:top;color:#616161;padding:3px 0;}
.auto-login .user-view p{line-height:25px;font-size:14px;}
.auto-login .text-blue{color:#69c0fc;}
.auto-login .del{height:25px;width:25px;display:block;position:absolute;background:url(../images/icon_delete.png) no-repeat;top:3px;right:3px;z-index:99px}

.w-Hint{width:200px;height:120px;border-radius:10px;background:#fff;border:#e6e6e6 solid 1px;position:absolute;display:none;}
.w-Hint p{height:84px;display:block;border-bottom:solid 1px #dcdcdc;line-height:84px;text-align:center;font-size:14px;}
.w-Hint p span{color:#fc8383}
.w-btn{height:35px;}
.w-btn a{display:inline-block;height:35px;line-height:35px;text-align:center;color:#b8b8b8;font-size:14px;}
.w-btn .cancel{width:99px;border-right:1px solid #dcdcdc;background:#e6e6e6;}
.w-btn .sure{width:100px;}
/*推荐注册*/
.choose{width:100%;}
.choose img{width:80px;height:80px;display:block;margin:30px auto 0;}
.choose .name{line-height:50px;color:#616161;font-size:16px;text-align:center;}
.choose .ico-sex-0{display:inline-block;width:20px;height:20px;background:url(../images/icon_woman.png) no-repeat;margin-left:18px;vertical-align:middle;}
.choose .ico-sex-1{display:inline-block;width:20px;height:20px;background:url(../images/icon_man.png) no-repeat;margin-left:18px;vertical-align:middle;}
.choose .tel-wrap{width:278px;height:38px;border:solid 1px #808080;border-radius:5px;margin:3px auto;}
.choose .tel-wrap .tel{height:30px;font-size:15px;border:none;outline:none;width:150px;margin:4px 20px;}
.choose .next-btn{width:200px;height:36px;line-height:36px;color:#fff;font-size:15px;text-align:center;background:#fb7146;border-radius:5px;border:none;margin:20px auto;display:block;}
.choose .protocol-c{width:100%;text-align:center;height:35px;line-height:35px;font-size:12px;color:#7b7b7b;}
.choose .protocol-c a{color:#83c9fc}
.choose .protocol-c label{width:16px;height:16px;position:relative;vertical-align:middle;overflow:hidden;display:inline-block;}
.choose .protocol-c label input{position:absolute;left:-50px;top:-50px;}
.choose .protocol-c span{background:url(../images/icon-gou-on.png) no-repeat;display:inline;width:16px;height:16px;position:absolute;left:0px;top:0px;background-size:100%;}
.choose .protocol-c input:checked ~span{background:url(../images/icon-gou-off.png) no-repeat;background-size:100%;}

.choose-s{width:100%;}
.choose-s h2{width:100%;height:62px;display:block;margin:72px 0 15px 0;font-size:22px;color:#6e6e6e;text-align:center;line-height:62px;}
.choose-s i{display:inline-block;width:30px;height:30px;background:url(../images/icon_ok.png) no-repeat;background-size:100%;margin-right:14px;vertical-align:middle;}
.choose-s p{line-height:54px;font-size:16px;text-align:center;color:#888888;}
.choose-s .name{color:#46b5fb;}
.choose-s .text-red{color:#fb7146;}
.choose-s .c-btn{width:200px;height:36px;text-align:center;line-height:36px;color:#fff;background:#fb7146;display:block;border-radius:5px;margin:0 auto;}
/*微信注册*/
.wechatregister-btn{width:118px;line-height:24px;height:24px;display:block; text-align: center;font-size:14px;color:#61bb5b;margin:40px auto;}
.wechatregister-btn i{background:url(../images/icon_weixin.png) no-repeat;width:24px;height:24px;background-size:24px 24px;display:inline-block;margin-right:10px;vertical-align:middle}
.wechatregister{padding:20px 40px;}
.wechatregister img{width:150px;height:150px;display:block;margin:10px auto;border:solid 0px #ccc;border-radius:5px;}
.wechatregister .name{line-height:29px;color:#505050;font-size:15px;text-align:center}
.wechatregister .ico-sex-2{display:inline-block;width:20px;height:20px;background:url(../images/icon_woman.png) no-repeat;margin-left:18px;vertical-align:middle;}
.wechatregister .ico-sex-1{display:inline-block;width:20px;height:20px;background:url(../images/icon_man.png) no-repeat;margin-left:18px;vertical-align:middle;}
.wechatregister .tel-wrap{margin-top:27px;}
.wechatregister .tel-wrap input{width:100%;border:solid 1px #b4b4b4;border-radius:5px;text-align:center;height:30px;font-size:14px;}
.wechatregister .pwd-wrap{margin-top:18px;}
.wechatregister .pwd-wrap input{width:100%;border:solid 1px #b4b4b4;border-radius:5px;text-align:center;height:30px;font-size:14px;}
.wechatregister .wechatregister-a{background:#46b5fb;height:36px;line-height:36px;color:#fff;margin:30px auto;display:block;width:100%;text-align:center;border-radius:5px;}
.wechatregister .tel-wrap{margin-top:27px;}
.wechatregister .tel-wrap input{width:100%;border:solid 1px #b4b4b4;border-radius:5px;text-align:center;height:30px;font-size:14px;}
.wechatregister .bind-warning {margin:10px auto;width:100%;text-align:center;font-size:1.15rem; }
.wechatregister .bind-btn {color:green;}
/* quick reg */
.m_qui_reg { padding:0 20px; }
.m_qui_reg .avatar { width:60px; height:60px; border:solid 1px #dfdfdf; border-radius:50%; overflow:hidden; margin:0 auto; }
.m_qui_reg .avatar img { width:60px; height:60px; }
.m_qui_reg h3 { padding-top:21px; height:52px; font-size:20px; color:#4d4a4a; text-align:center; }
.m_qui_reg .tips { font-size:12px; height:28px; line-height:28px; }
.m_qui_reg .form_list { padding-top:6px; }
.m_qui_reg .form_list li { height:29px; border-bottom:1px solid #c5c5c5; padding-top:6px; }
.m_qui_reg .form_list .first { margin-bottom:24px;  }
.m_qui_reg .form_list span { float:left; font-size:12px; padding-top:7px; }
.m_qui_reg .back_index { height:33px; line-height:33px; }
.m_qui_reg .back_index a { float:right; font-size:12px; color:#c0c0c2; }
.m_qui_reg .hint { line-height:38px; height:38px; text-align:center; font-size:12px; }
.m_qui_reg .btn { text-align:center; }
.m_qui_reg .btn a { display:block; margin:0 auto; width:168px; height:40px;  font-size:16px; background:#22c064; border-radius:12px; color:#fff; text-align:center; line-height:40px;  }
/* end quick reg */

/* bind tel */
.m_bd_tel { padding:0 20px; }
.m_bd_tel .form_list {}
.m_bd_tel li { height:26px; background:#fff; border:solid 1px #c8c8c8; margin-bottom:30px; padding-top:6px; position:relative; }
.m_bd_tel li i { float:left; width:21px; height:22px; background:url(../images/reg_ico.png) no-repeat; margin:0px 0 0 8px; }
.m_bd_tel li input { float:left; padding-left:10px; width:130px; height:20px; border:none; outline:none; font-size:12px; color:#b4b0b0;   }
.m_bd_tel li a { position:absolute; right:0px; top:0px; width:70px; height:30px; background:#019ecd; border-bottom:2px solid #015a75; text-align:center; line-height:30px; font-size:14px; color:#fff;  }
.m_bd_tel li span { display:none; position:absolute; right:0px; top:0px; width:70px; height:32px; background:#ccc; text-align:center; line-height:32px; font-size:14px; color:#fff; z-index:2;}
.m_bd_tel .paypwd_tips { position:absolute; top:-30px; left:0px; line-height:30px; height:30px; font-size:14px; color:#c9c9c9; }
.warm_tips { line-height:30px; height:30px; font-size:12px; color:#c9c9c9; }
.m_bd_tel .icon_uname { background-position:0px 0px; }
.m_bd_tel .icon_auth { background-position:0px -36px; }
.m_bd_tel .icon_pwd { background-position:0px -73px; }
.m_bd_tel .back_index { height:12px; }
.m_bd_tel .back_index a { float:right; font-size:12px; color:#d6d6d8; }
.m_bd_tel .btn { padding-top:30px; margin-bottom:20px;  }
.m_bd_tel .btn a { display:block; margin:0 auto; width:168px; height:40px;  font-size:16px; background:#22c064; border-radius:12px; color:#fff; text-align:center; line-height:40px;  }
.passback {margin:10px auto;width:100%;text-align:center;font-size:1.1rem;}
.passback .bind-btn-red {color:red;}

.g_btel_filter { display:none; position:fixed; left:0px; top:0px; width:100%; height:100%; background:rgba(255,255,255,0.5);}
.rs_tips { position:relative; width:260px; height:40px; margin:150px auto; background:rgba(255,255,255,1); color:#000; font-size:16px; line-height:40px; border:solid 2px #22c064; border-radius:5px; text-align:center; }
.rs_tips i { display:inline-block; width:27px; height:21px; background:url(../images/icon_suc.png) no-repeat; vertical-align:middle; margin:0 6px;}
.rs_tips p { position:absolute; left:0px; bottom:-30px; width:100%; height:30px; text-align:center; }
.rs_tips span { color:#cb2450; margin:0 3px; font-weight:bold; }
/* end bind tel */
.weixin-login { display:none; text-align:center; padding:30px 20px 0 20px; }
.line-title { position:relative; font-size:12px; margin:10px 0; }
.btn-weixinLogin { width:80px; height:80px; display:inline-block; background-image: url(../images/icon_wxlogin.png); background-size: 100%;}
.line-title {}
.line-title:before { content: ''; width:80px; border-bottom: 1px solid #d8d8d9; position: absolute;top:7px;left: 0; }
.line-title:after { content: ''; width:80px; border-bottom: 1px solid #d8d8d9; position: absolute;top:7px;right: 0; }